/* Error message string. The first %@ is the file name, the second the error message */
"Could not extract the file \"%@\": %@" = "无法解压缩文件 \"%1$@\": %2$@";

/* Error message for resource forks. The first %@ is the file name, the second the error message */
"Could not extract the resource fork for the file \"%@\":\n%@" = "无法提取资源派生的文件 \"%1$@\":\n%2$@";

/* Option in the encoding pop-up to detect the encoding automatically */
"Detect automatically" = "自动检测";

/* Panel OK button title when choosing an unarchiving destination for an archive */
"Extract" = "抽出";

/* Panel title when choosing an unarchiving destination for an archive */
"Extract Archive" = "提取档案";

/* Status text while extracting an archive */
"Extracting \"%@\"" = "提取 \"%@\"";

/* Status text when preparing to extract an archive */
"Preparing to extract \"%@\"" = "准备提取 \"%@\"";

/* Panel OK button title when choosing a default unarchiving destination */
"Select" = "选择";

/* Panel title when choosing archives to extract */
"Select files to unarchive" = "选择文件解压缩";

/* Panel OK button title when choosing archives to extract */
"Unarchive" = "解压缩";

/* Error message for files not extractable by The Unarchiver */
"The contents of the file \"%@\" can not be extracted with this program." = "该文件的内容\"%@\"无法用该程序提取。";

/* Error message string when writing is impossible. */
"Could not write to the destination directory." = "无法写入到目标目录。";

/* Common errors */
"Input data buffers border exceeded" = "存档文件不完整";
"Opening file failed" = "该文件无法打开";
"Missing or wrong password" = "所提供的密码是不正确的";
"Wrong checksum" = "存档文件已损坏";
"Could not create directory" = "无法创建文件夹";

/* Uncommon or unused errors */
"Unknown error" = "未知错误";
"Output data buffers border exceeded" = "输出数据缓冲区超出边界";
"Function called with illegal parameters" = "函数调用有非法参数";
"Not enough memory available" = "没有足够的可用内存";
"Data is corrupted" = "数据损坏";
"Command is not supported" = "命令不支持";
"Required resource missing" = "所需的资源失踪";
"Error on decrunching" = "处理出错";
"Unknown file type" = "未知文件类型";
"File, disk has been skipped" = "文件，磁盘已经跳过";
"User break in progress hook" = "用户中断进程钩";
"File already exists" = "文件已存在";
"Verify failed (disk hook)" = "验证失败（磁盘钩）";
"Wrong drive geometry" = "错误的几何驱动器";
"Unknown data format" = "未知的数据格式";
"Source contains no files" = "源文件不包含任何文件";
"Unknown filesystem" = "未知文件系统";
"Name of file exists as directory" = "文件名已存在为路径";
"Buffer was too short" = "缓冲过短";
"Text encoding was defective" = "文本编码有缺陷";